Snort error on 2.5



  • Hi!

    I have error in last version snort on pfsense 2.5.

    how can i fix this?

    PHP ERROR: Type: 1, File: /usr/local/pkg/snort/snort.inc, Line: 2478, Message: Allowed memory size of 402653184 bytes exhausted (tried to allocate 268435464 bytes) @ 2019-11-26 20:06:47


Log in to reply